## nagios-nrpe 3.0.1

=== debian/changelog ===
nagios-nrpe (3.0.1-3+deb9u1) stretch; urgency=medium

  * Update branch in gbp.conf & Vcs-Git URL.
  * Fix 11_reproducible_dh.h.patch to not leave USE_SSL_DH undefined.
    Thanks to Johan Carlquist for pointing out this issue.
  * Re-enable SSL support by default.
    Compatibility with older versions has been fixed.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 07 Jul 2017 14:15:25 +0200

nagios-nrpe (3.0.1-3) unstable; urgency=medium

  * Add reload command to systemd service file.
  * Make missing EnvironmentFile non-fatal in systemd service.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 24 Dec 2016 10:24:09 +0100

nagios-nrpe (3.0.1-2) unstable; urgency=medium

  * Add systemd service file and tmpfiles.d configuration.
    (closes: #665422)
  * Update nrpe manpage to include new options.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 23 Dec 2016 23:15:19 +0100

nagios-nrpe (3.0.1-1) unstable; urgency=medium

  * Update check_nrpe.cfg to remove command with arguments.
    (LP: #975918)
  * Disable SSL support by default, requires configuration.
    It also doesn't work well with old check_nrpe versions.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 09 Dec 2016 00:15:29 +0100

nagios-nrpe (3.0.1-1~exp1) experimental; urgency=medium

  [ Alexander Wirt ]
  * Sync uploaders with reality.
    (closes: #773441)

  [ Bas Couwenberg ]
  * New upstream release.
    - Reworked SSL/TLS. See the README.SSL.md file for full info.
    (closes: #547092)
  * Add myself to Uploaders.
  * Add Vcs-* fields to control file.
    (closes: #755507)
  * Change nagios-plugins dependencies to monitoring-plugins.
  * Switch from dpatch to source format 3.0 (quilt).
    (closes: #756410)
  * Drop obsolete patch: 04_weird_output.dpatch.
  * Restructure control file with cme.
  * Reorder (build) dependencies.
  * Add Homepage field to control file.
  * Update copyright file using copyright-format 1.0.
  * Add gbp.conf to use pristine-tar by default.
  * Update build dependency to use openssl 1.0.
  * Enable all hardening buildflags.
    (closes: #728218)
  * Enable parallel builds.
  * Suggest xinetd | inetd.
    (closes: #662247)
  * Include PDF & ODT documentation in docs.
    (closes: #662249)
  * Update watch file to handle common issues.
  * Add upstream metadata.
  * Merge nrpe.cfg patches into single patch.
    (closes: #660583)
  * Use configure option to set custom PID directory instead of patch.
  * Drop 09_noremove_pid.patch, fixed upstream. Refresh remaining patches.
  * Add patch to use pre-generated dh.h for reproducible builds.
  * Override dh_auto_build to build all targets.
  * Use dh-autoreconf instead of autotools-dev.
  * Use exit status 0 in init script when inetd is configured.
    (closes: #775924)
  * Include README.SSL.md in docs.
  * Bump Standards-Version to 3.9.8, changes:
    Vcs-* fields, copyright-format 1.0.

  [ Benjamin Drung ]
  * Use dh_auto_configure to enable default hardening flags.
    (closes: #843805)
  * Fix copyright-refers-to-symlink-license.
    (closes: #756414)

  [ Chris Lamb ]
  * Make the build reproducible.
    (closes: #834857)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 04 Dec 2016 18:36:54 +0100

nagios-nrpe (2.15-1) unstable; urgency=high

  * [f2cea9f] Imported Upstream version 2.15
  * [023e909] Disable command-args in nrpe. (Closes: #745272)
  * [6369220] Use restorecon to set SE Linux context on $PIDDIR
    (Closes: #679241)
  * [a484e7d] Switch order of nagios-plugins recommends to prefer -basic.
    (Closes: #752243)
  * [b1ef043] Don't recommend a core implementation for the plugin
  * [16dbf01] Remove obsolete patch
  * [694b804] Remove luk from uploaders. (Closes: #719636)
  * [28d9004] Remove obsolete patch
  * [86ea67e] 08_CVE-2013-1362.dpatch is now obsolete
  * [74e3b07] Refresh patches
  * [1258ab2] Reword NEWS entry
  * [744eec6] configure is buggy: --disable- in fact enables a feautre.
  * [eec54b6] Adjust README.Debian for the removal or argument processing

 -- Alexander Wirt <formorer@debian.org>  Tue, 15 Jul 2014 18:30:36 +0200

nagios-nrpe (2.13-4) unstable; urgency=low

  * [dcffec6] Do not remove the PID file after a connection error.
    Original patch from Hiren Patel. (Closes: #716949)

 -- Bernd Zeimetz <bzed@debian.org>  Mon, 15 Jul 2013 16:07:54 +0200

nagios-nrpe (2.13-3) unstable; urgency=high

  * [e55afd1] Add 08_CVE-2013-1362.dpatch patch.
    If command arguments are enabled in the NRPE configuration, it was
    possible to pass $() as arguments as the checking for nasty caracters
    was not strict enough to catch $(). This allowed executing shell
    commands under a subprocess and pass the output as a parameter to the
    called script (if run under bash). CVE-2013-1362 (Closes: #701227)

 -- Alexander Wirt <formorer@debian.org>  Sat, 09 Mar 2013 08:42:05 +0100

nagios-nrpe (2.13-2) unstable; urgency=high

  [ Thijs Kinkhorst ]
  * Add warning about the inadequateness of the 'ssl' option.

 -- Alexander Wirt <formorer@debian.org>  Mon, 11 Feb 2013 17:45:20 +0100

nagios-nrpe (2.13-1) unstable; urgency=low

  * [3e113b5] Imported Upstream version 2.13
  * [acc152b] Bump standards version
  * [c707bce] Use dh9 for hardening
  * Updated patches

 -- Alexander Wirt <formorer@debian.org>  Sat, 30 Jun 2012 11:08:22 +0200

nagios-nrpe (2.12-6) unstable; urgency=low

  * [36b1062] Add add icinga to the list of recommends
  * [a698acb] Don't remove homedirectory of the nagios user (Closes: #665845)
  * [4dc53fb] Use retry argument for start-stop-daemon when stopping nrpe
    (Closes: #650464)

 -- Alexander Wirt <formorer@debian.org>  Mon, 30 Apr 2012 09:25:45 +0200

nagios-nrpe (2.12-5) unstable; urgency=low

  [ Alexander Wirt ]
  * [e3af3bd] Bump compat to 8
  * [4f9e892] Add versioned depends to dpatch for sequence support
  * [5ec5a3b] Install example nrpe_local.cfg
  * [69ea7b9] Move rules file to dh
  * [298f725] Use autotools_dev dh sequence helper

