=== debian/control ===
Source: nagios-nrpe
Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               dh-systemd,
               libssl1.0-dev,
               libwrap0-dev,
               openssl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-nagios/pkg-nrpe.git
Vcs-Git: https://anonscm.debian.org/git/pkg-nagios/pkg-nrpe.git -b stretch
Homepage: https://github.com/NagiosEnterprises/nrpe

Package: nagios-nrpe-server
Architecture: any
Depends: lsb-base,
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: monitoring-plugins-basic | monitoring-plugins
Suggests: xinetd | inetd
Pre-Depends: adduser
Conflicts: nagios-nrpe-doc
Description: Nagios Remote Plugin Executor Server
 Nagios is a host/service/network monitoring and management system.
 .
 The purpose of this addon is to allow you to execute Nagios plugins on a
 remote host in as transparent a manner as possible.
 .
 This program runs as a background process on the remote host and processes
 command execution requests from the check_nrpe plugin on the Nagios host.

Package: nagios-nrpe-plugin
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Conflicts: nagios-nrpe-doc
Description: Nagios Remote Plugin Executor Plugin
 Nagios is a host/service/network monitoring and management system.
 .
 The purpose of this addon is to allow you to execute Nagios plugins on a
 remote host in as transparent a manner as possible.
 .
 This is a plugin that is run on the Nagios host and is used to contact the
 NRPE process on remote hosts.
