=== debian/rules ===
#!/usr/bin/make -f

# newer dpkg set this by default.
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

# Enable hardening build flags
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

CFLAGS += $(CPPFLAGS)

export AUTOHEADER=true

%:
	    dh $@ --with autoreconf,systemd --parallel

override_dh_auto_configure:
	# Save deterministic "openssl dhparam" output.
	cp include/dh.h include/dh.h.orig

	dh_auto_configure -- \
		--prefix=/usr \
		--sysconfdir=/etc \
		--libdir=/usr/lib/nagios \
		--libexecdir=/usr/lib/nagios/plugins \
		--localstatedir=/var \
		--enable-ssl \
		--with-ssl-lib=/usr/lib/$(DEB_HOST_MULTIARCH) \
		--with-piddir=/var/run/nagios

	# Restore deterministic "openssl dhparam" output.
	cp include/dh.h.orig include/dh.h

override_dh_auto_build:
	dh_auto_build -- all

override_dh_auto_install:
