## nagios-nrpe 3.2.0

=== debian/changelog ===
nagios-nrpe (3.2.0-4ubuntu2) artful; urgency=medium

  * Update 11_reproducible_dh.h.patch to build with libssl 1.0.x
    (LP: #1715167)

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 05 Sep 2017 14:26:58 +0000

nagios-nrpe (3.2.0-4ubuntu1) artful; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - debian/rules : Add "--enable-command-args". (LP #1555258) This
      update enables the command-args support in nrpe by not ignoring
      option "dont_blame_nrpe=1". By default, the option is set as
      follow : "dont_blame_nrpe=0", which has the same effect of having
      the command-args support disabled at compile time like Debian
      does.  Ubuntu has decided to deviate from Debian upstream for that
      particular case to allow/unblock the Ubuntu users of nrpe to make
      the choice for themselves whether to accept the security risks
      that the feature involve by manually enabling command-args in
      nrpe.cfg or not.  For more details as of why Debian has decided to
      disable the feature can be found in debian/NEWS. (closes #756479)

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 10 Aug 2017 16:51:24 -0700

nagios-nrpe (3.2.0-4) unstable; urgency=medium

  * Add upstream patch to turn seteuid errors into warnings.
    (closes: #868326)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 14 Jul 2017 16:51:12 +0200

nagios-nrpe (3.2.0-3) unstable; urgency=medium

  * Re-enable SSL support by default.
    Compatibility with older versions has been fixed.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 07 Jul 2017 14:08:13 +0200

nagios-nrpe (3.2.0-2) unstable; urgency=medium

  * Fix 11_reproducible_dh.h.patch to not leave USE_SSL_DH undefined.
    Thanks to Johan Carlquist for pointing out this issue.
  * Drop --with-need-dh=no configure option, dh is needed.
  * Remove deterministic "openssl dhparam" output handling,
    dh.h not included in upstream source.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 06 Jul 2017 14:33:39 +0200

nagios-nrpe (3.2.0-1) unstable; urgency=medium

  * New upstream release.
    (closes: #565643)
  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.
  * Set --with-logdir configure option to /var/log.
  * Update watch file for GitHub releases.
  * Update copyright file.
  * Refresh patches.
  * Reinstate 11_reproducible_dh.h.patch for reproducible dh.h.
  * Regenerate dh.h with OpenSSL 1.1.0.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 05 Jul 2017 09:53:06 +0200

nagios-nrpe (3.1.1-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 18 Jun 2017 13:39:05 +0200

nagios-nrpe (3.1.1-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Drop format-security.patch, applied upstream.
  * Use --with-need-dh=no configure option instead of patch.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 27 May 2017 10:57:03 +0200

nagios-nrpe (3.1.0-1~exp1) experimental; urgency=medium

  * New upstream release.
    (closes: #849417, #445976, #691328)
  * Fix typo in manpage.
    (closes: #856658)
  * Drop 10_reproducible_build.patch, applied upstream.
    Refresh remaining patches.
  * Update build dependency for OpenSSL 1.1.0.
    (closes: #859223)
  * Add patch to fix FTBFS with -Werror=format-security.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 19 Apr 2017 19:28:05 +0200

nagios-nrpe (3.0.1-3ubuntu1) artful; urgency=medium

  * debian/rules : Add "--enable-command-args". (LP: #1555258)
    This update enables the command-args support in nrpe 
    by not ignoring option "dont_blame_nrpe=1". By default, 
    the option is set as follow : "dont_blame_nrpe=0", which 
    has the same effect of having the command-args support 
    disabled at compile time like Debian does. Ubuntu has decided 
    to deviate from Debian upstream for that particular case to 
    allow/unblock the Ubuntu users of nrpe to make the choice for 
    themselves whether to accept the security risks that the feature 
    involve by manually enabling command-args in nrpe.cfg or not. 
    For more details as of why Debian has decided to disable the 
    feature can be found in debian/NEWS. (closes: #756479)

 -- Eric Desrochers <eric.desrochers@canonical.com>  Tue, 02 May 2017 08:32:36 -0400
