## nagios-nrpe 3.2.1

=== debian/changelog ===
nagios-nrpe (3.2.1-3) unstable; urgency=medium

  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.
  * Bump Standards-Version to 4.4.0, no changes.
  * Update gbp.conf to use --source-only-changes by default.
  * Use /run instead of /var/run for PID.
    (closes: #932353)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 28 Jul 2019 11:17:34 +0200

nagios-nrpe (3.2.1-2) unstable; urgency=medium

  * Bump Standards-Version to 4.1.5, no changes.
  * Update Vcs-* URLs for Salsa.
  * Drop dh-systemd build dependency, use debhelper (>= 9.20160709) instead.
  * Strip trailing whitespace from changelog file.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Jul 2018 21:04:36 +0200

nagios-nrpe (3.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches included upstream, refresh remaining patches.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 03 Sep 2017 10:52:40 +0200
