=== debian/control ===
--- 
+++ 
@@ -3,15 +3,14 @@
 Uploaders: Bas Couwenberg <sebastic@debian.org>
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 9.20160709),
                dh-autoreconf,
-               dh-systemd,
-               libssl1.0-dev,
+               libssl-dev,
                libwrap0-dev,
                openssl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-nagios/pkg-nrpe.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-nagios/pkg-nrpe.git -b stretch
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/nagios-team/pkg-nrpe
+Vcs-Git: https://salsa.debian.org/nagios-team/pkg-nrpe.git
 Homepage: https://github.com/NagiosEnterprises/nrpe
 
 Package: nagios-nrpe-server
