=== debian/rules ===
--- 
+++ 
@@ -14,9 +14,6 @@
 	    dh $@ --with autoreconf,systemd --parallel
 
 override_dh_auto_configure:
-	# Save deterministic "openssl dhparam" output.
-	cp include/dh.h include/dh.h.orig
-
 	dh_auto_configure -- \
 		--prefix=/usr \
 		--sysconfdir=/etc \
@@ -24,11 +21,9 @@
 		--libexecdir=/usr/lib/nagios/plugins \
 		--localstatedir=/var \
 		--enable-ssl \
+		--with-logdir=/var/log \
 		--with-ssl-lib=/usr/lib/$(DEB_HOST_MULTIARCH) \
-		--with-piddir=/var/run/nagios
-
-	# Restore deterministic "openssl dhparam" output.
-	cp include/dh.h.orig include/dh.h
+		--with-piddir=/run/nagios
 
 override_dh_auto_build:
 	dh_auto_build -- all
