## nagios-nrpe 4.0.0

=== debian/changelog ===
nagios-nrpe (4.0.0-2ubuntu1) focal; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - debian/rules : Add "--enable-command-args". (LP #1555258) This
      update enables the command-args support in nrpe by not ignoring
      option "dont_blame_nrpe=1". By default, the option is set as
      follow : "dont_blame_nrpe=0", which has the same effect of having
      the command-args support disabled at compile time like Debian
      does.  Ubuntu has decided to deviate from Debian upstream for that
      particular case to allow/unblock the Ubuntu users of nrpe to make
      the choice for themselves whether to accept the security risks
      that the feature involve by manually enabling command-args in
      nrpe.cfg or not.  For more details as of why Debian has decided to
      disable the feature can be found in debian/NEWS. (closes #756479)

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Thu, 23 Jan 2020 08:38:19 -0300

nagios-nrpe (4.0.0-2) unstable; urgency=medium

  * Add upstream patch to fix check_nrpe buffer length calculation.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 23 Jan 2020 05:40:17 +0100

nagios-nrpe (4.0.0-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 16 Jan 2020 08:09:17 +0100

nagios-nrpe (4.0.0-1~exp1) experimental; urgency=medium

  [ Bas Couwenberg ]
  * New upstream release.
  * Bump Standards-Version to 4.4.1, no changes.
  * Refresh patches.
  * Use single tab for dh command in rules.
  * Drop --parallel dh argument, used by default with compat 10.

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 10.
  * Drop unnecessary dependency on dh-autoreconf.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 16 Jan 2020 06:07:37 +0100

nagios-nrpe (3.2.1-3ubuntu1) focal; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - debian/rules : Add "--enable-command-args". (LP #1555258) This
      update enables the command-args support in nrpe by not ignoring
      option "dont_blame_nrpe=1". By default, the option is set as
      follow : "dont_blame_nrpe=0", which has the same effect of having
      the command-args support disabled at compile time like Debian
      does.  Ubuntu has decided to deviate from Debian upstream for that
      particular case to allow/unblock the Ubuntu users of nrpe to make
      the choice for themselves whether to accept the security risks
      that the feature involve by manually enabling command-args in
      nrpe.cfg or not.  For more details as of why Debian has decided to
      disable the feature can be found in debian/NEWS. (closes #756479)

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Tue, 29 Oct 2019 18:45:38 -0300

nagios-nrpe (3.2.1-1ubuntu1) bionic; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - debian/rules : Add "--enable-command-args". (LP #1555258) This
      update enables the command-args support in nrpe by not ignoring
      option "dont_blame_nrpe=1". By default, the option is set as
      follow : "dont_blame_nrpe=0", which has the same effect of having
      the command-args support disabled at compile time like Debian
      does.  Ubuntu has decided to deviate from Debian upstream for that
      particular case to allow/unblock the Ubuntu users of nrpe to make
      the choice for themselves whether to accept the security risks
      that the feature involve by manually enabling command-args in
      nrpe.cfg or not.  For more details as of why Debian has decided to
      disable the feature can be found in debian/NEWS. (closes #756479)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 10 Feb 2018 20:12:25 +0000
