=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: nagios-nrpe
-Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
 Uploaders: Bas Couwenberg <sebastic@debian.org>
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 9.20160709),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10~),
                libssl-dev,
                libwrap0-dev,
                openssl
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/nagios-team/pkg-nrpe
 Vcs-Git: https://salsa.debian.org/nagios-team/pkg-nrpe.git
 Homepage: https://github.com/NagiosEnterprises/nrpe
