=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 export AUTOHEADER=true
 
 %:
-	    dh $@ --with autoreconf,systemd --parallel
+	dh $@ --with systemd
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -23,7 +23,8 @@
 		--enable-ssl \
 		--with-logdir=/var/log \
 		--with-ssl-lib=/usr/lib/$(DEB_HOST_MULTIARCH) \
-		--with-piddir=/run/nagios
+		--with-piddir=/run/nagios \
+		--enable-command-args
 
 override_dh_auto_build:
 	dh_auto_build -- all
