## nagios-nrpe 4.0.2

=== debian/changelog ===
nagios-nrpe (4.0.2-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 28 Mar 2020 07:06:17 +0100

nagios-nrpe (4.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.0, no changes.
  * Don't explicitly enable systemd, enabled by default.
  * Drop check_nrpe-buffer-length.patch, included upstream.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 23 Mar 2020 06:06:35 +0100

nagios-nrpe (4.0.0-1~bpo10+2) buster-backports; urgency=medium

  * Add upstream patch to fix check_nrpe buffer length calculation.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 22 Jan 2020 20:36:49 +0100

nagios-nrpe (4.0.0-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Update branch in gbp.conf & Vcs-Git URL.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 21 Jan 2020 06:16:54 +0100
