## nagios-nrpe 4.0.3

=== debian/changelog ===
nagios-nrpe (4.0.3-1ubuntu2) jammy; urgency=medium

  * No-change rebuild against openssl3

 -- Simon Chopin <simon.chopin@canonical.com>  Wed, 24 Nov 2021 10:18:03 +0100

nagios-nrpe (4.0.3-1ubuntu1) groovy; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - debian/rules : Add "--enable-command-args". (LP #1555258) This
      update enables the command-args support in nrpe by not ignoring
      option "dont_blame_nrpe=1". By default, the option is set as
      follow : "dont_blame_nrpe=0", which has the same effect of having
      the command-args support disabled at compile time like Debian
      does.  Ubuntu has decided to deviate from Debian upstream for that
      particular case to allow/unblock the Ubuntu users of nrpe to make
      the choice for themselves whether to accept the security risks
      that the feature involve by manually enabling command-args in
      nrpe.cfg or not.  For more details as of why Debian has decided to
      disable the feature can be found in debian/NEWS. (closes #756479)

 -- Sergio Durigan Junior <sergio.durigan@canonical.com>  Mon, 15 Jun 2020 16:35:40 -0400

nagios-nrpe (4.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 29 Apr 2020 10:38:59 +0200
