=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libssl-dev,
                libwrap0-dev,
                openssl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/nagios-team/pkg-nrpe
 Vcs-Git: https://salsa.debian.org/nagios-team/pkg-nrpe.git
 Homepage: https://github.com/NagiosEnterprises/nrpe
