=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 export AUTOHEADER=true
 
 %:
-	dh $@ --with systemd
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
