## nagios-nrpe 4.1.0

=== debian/changelog ===
nagios-nrpe (4.1.0-1ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:04:10 +1100

nagios-nrpe (4.1.0-1ubuntu2) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 20:06:42 +0000

nagios-nrpe (4.1.0-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian unstable (LP: #1946876). Remaining changes:
    - debian/rules : Add "--enable-command-args". (LP #1555258) This
      update enables the command-args support in nrpe by not ignoring
      option "dont_blame_nrpe=1". By default, the option is set as
      follow : "dont_blame_nrpe=0", which has the same effect of having
      the command-args support disabled at compile time like Debian
      does.  Ubuntu has decided to deviate from Debian upstream for that
      particular case to allow/unblock the Ubuntu users of nrpe to make
      the choice for themselves whether to accept the security risks
      that the feature involve by manually enabling command-args in
      nrpe.cfg or not.  For more details as of why Debian has decided to
      disable the feature can be found in debian/NEWS. (closes #756479)

 -- Bryce Harrington <bryce@canonical.com>  Wed, 03 Aug 2022 20:55:58 -0700

nagios-nrpe (4.1.0-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 20 Jul 2022 11:16:39 +0200

nagios-nrpe (4.1.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump watch file version to 4.
  * Bump Standards-Version to 4.6.1, no changes.
  * Update watch file for GitHub URL changes.
  * Bump debhelper compat to 12, no changes.
  * Add ${misc:Pre-Depends} substvar to nagios-nrpe-server.
  * Update lintian overrides.
  * Update Vcs-* URLs for repo rename.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 19 Jul 2022 10:50:41 +0200
