=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Uploaders: Bas Couwenberg <sebastic@debian.org>
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper-compat (= 12),
                libssl-dev,
                libwrap0-dev,
                openssl
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/nagios-team/pkg-nrpe
-Vcs-Git: https://salsa.debian.org/nagios-team/pkg-nrpe.git
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/nagios-team/nrpe
+Vcs-Git: https://salsa.debian.org/nagios-team/nrpe.git
 Homepage: https://github.com/NagiosEnterprises/nrpe
 
 Package: nagios-nrpe-server
@@ -20,7 +20,8 @@
          ${misc:Depends}
 Recommends: monitoring-plugins-basic | monitoring-plugins
 Suggests: xinetd | inetd
-Pre-Depends: adduser
+Pre-Depends: adduser,
+             ${misc:Pre-Depends}
 Conflicts: nagios-nrpe-doc
 Description: Nagios Remote Plugin Executor Server
  Nagios is a host/service/network monitoring and management system.
