## nagios-nrpe 4.1.3

=== debian/changelog ===
nagios-nrpe (4.1.3-1progress8u1) horok; urgency=medium

  * Initial upload to horok.
  * Updating maintainer field.
  * Updating uploaders field.
  * Updating bugs field.
  * Updating vcs fields.
  * Building with --enable-command-args, still requiring dont_blame_nrpe=1
    to actually enable it (Closes: #756479).

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 22 Jun 2025 14:41:52 +0200

nagios-nrpe (4.1.3-1) unstable; urgency=medium

  * New upstream release.
  * Drop rename-ssl-header.patch, applied upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 11 Dec 2024 07:29:35 +0100

nagios-nrpe (4.1.2-1) unstable; urgency=medium

  * New upstream release.
  * Drop 11_reproducible_dh.h.patch, auto-dh used with OpenSSL 3.
  * Add patch to fix ssh.h include.
  * Add patch to not set RUNPATH for openssl library.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 10 Dec 2024 17:07:32 +0100

nagios-nrpe (4.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Add Rules-Requires-Root to control file.
  * Update lintian overrides.
  * Bump Standards-Version to 4.7.0, no changes.
  * Bump debhelper compat to 13.
  * Replace lsb-base dependency with sysvinit-utils (>= 3.05-4~).
  * Enable Salsa CI.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 02 Aug 2024 06:27:37 +0200
