=== debian/control ===
--- 
+++ 
@@ -1,21 +1,26 @@
 Source: nagios-nrpe
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Progress Linux Maintainers <maintainers@lists.progress-linux.org>
+XSBC-Uploaders: Daniel Baumann <daniel.baumann@progress-linux.org>
 XSBC-Original-Maintainer: Debian Nagios Maintainer Group <pkg-nagios-devel@lists.alioth.debian.org>
-Uploaders: Bas Couwenberg <sebastic@debian.org>
+XSBC-Original-Uploaders: Bas Couwenberg <sebastic@debian.org>
+Bugs: mailto:maintainers@lists.progress-linux.org
 Section: net
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libssl-dev,
                libwrap0-dev,
                openssl
-Standards-Version: 4.6.1
-Vcs-Browser: https://salsa.debian.org/nagios-team/nrpe
-Vcs-Git: https://salsa.debian.org/nagios-team/nrpe.git
+Standards-Version: 4.7.0
+Vcs-Browser: https://git.progress-linux.org/horok/nagios-nrpe
+Vcs-Git: https://git.progress-linux.org/horok/nagios-nrpe
+XSBC-Original-Vcs-Browser: https://salsa.debian.org/nagios-team/nrpe
+XSBC-Original-Vcs-Git: https://salsa.debian.org/nagios-team/nrpe.git
 Homepage: https://github.com/NagiosEnterprises/nrpe
+Rules-Requires-Root: no
 
 Package: nagios-nrpe-server
 Architecture: any
-Depends: lsb-base,
+Depends: sysvinit-utils (>= 3.05-4~),
          ${shlibs:Depends},
          ${misc:Depends}
 Recommends: monitoring-plugins-basic | monitoring-plugins
