=== debian/rules ===
--- 
+++ 
@@ -20,11 +20,11 @@
 		--libdir=/usr/lib/nagios \
 		--libexecdir=/usr/lib/nagios/plugins \
 		--localstatedir=/var \
+		--enable-command-args \
 		--enable-ssl \
 		--with-logdir=/var/log \
 		--with-ssl-lib=/usr/lib/$(DEB_HOST_MULTIARCH) \
-		--with-piddir=/run/nagios \
-		--enable-command-args
+		--with-piddir=/run/nagios
 
 override_dh_auto_build:
 	dh_auto_build -- all
